@charset "utf-8";

@media screen and (max-width: 767px ) {
    /*----------------------------
    共通
----------------------------*/

    .section_inner {
        width: 91%;
    }

    /*----------------------------
    FV
----------------------------*/

    .section-fv_slider {
        margin-top: 56px;
    }

    .mySwiper {
        margin-top: 20px;
        width: 91%;
    }

    .swiper.mySwiper2 {
        height: 85vw;
    }

    .swiper.mySwiper2 .swiper-slide a > img {
        bottom: auto;
        height: calc(100% - 40px);
        top: 0;
    }

    .swiper-button-fv {
        bottom: 0;
        gap: 24px;
        left: auto;
        margin: 0 4.5%;
        right: 0;
        top: auto;
        width: auto;
    }

    .fv_link {
        bottom: 3px;
        color: #000;
        font-size: 14px;
        left: 0;
        line-height: 1.6;
        top: auto;
        width: 93%;
    }

    .fv_link::before {
        display: none;
    }

    .swiper-slide i.fa-solid.fa-arrow-right {
        color: var(--textColor-main);
        font-size: 9px;
        top: 0;
    }

    .swiper-slide i.fa-solid.fa-arrow-right::after {
        border: solid 1px #3e3e3e;
        border-radius: 100%;
        content: "";
        display: block;
        height: 21px;
        position: absolute;
        right: -7px;
        top: -7px;
        width: 21px;
    }

    .swiper-button-next1::after {
        background: var(--backgroundColor-sub);
    }

    .swiper-button-prev1::after {
        background: var(--backgroundColor-sub);
    }

    .swiper.mySwiper2 .swiper-slide a::after {
        bottom: 40px;
    }

    .swiper.mySwiper2 a {
        display: block;
        height: 100%;
    }

    /*----------------------------
    INFORMATION
----------------------------*/
.information_content {
    flex-direction: column;
}


.section_inner.information {
    padding: 41px 0 9px;
}

.section_title.information {
    margin-bottom: 24px;
}

.information_content .info_list_wrap {
    width: 100%;
    gap: 24px;
}

.info_list {
    align-items: flex-start;
    flex-direction: column;
    gap: 4px;
}

.info_title {
    width: 100%;
}

.information_content .info_list a {
    font-size: 12px;
    letter-spacing: 0.6px;
}



    /*----------------------------
    RECOMMEND
----------------------------*/

    .section-recommend {
        margin: 64px 0;
    }

    .section_title.recommend {
        margin-bottom: 16px;
        position: static;
        transform: rotate(0deg);
    }

    .recommend_content a {
        align-items: flex-start;
        flex-direction: column;
        flex-wrap: wrap;
        margin: 40px 4.6%;
    }

    .recommend_img {
        height: 100%;
        margin: 0 0 30px;
        width: 100%;
    }

    .recommend_img::after {
        right: -3%;
    }

    .recommend_textarea {
        width: 100%;
    }

    .recommend_link::after {
        width: 143px;
    }

    /*----------------------------
    PICK UP
----------------------------*/

    .section-pickup {
        margin-bottom: 64px;
    }

    .section_title.pickup {
        margin-bottom: 24px;
    }

    .pickup_content {
        flex-direction: column;
        gap: 16px;
    }

    .pickup_content_innner, .pickup_content_innner img {
        height: 149px;
        width: 100%;
    }

    /*----------------------------
    NEW ARRIVAL
----------------------------*/

    .section-newarrival {
        margin-bottom: 66px;
    }

    .newarrival_content {
        gap: 32px 4.5%;
    }

    .newarrival_content_inner {
        width: 47.75%;
    }

    .section_title.newarrival {
        margin-bottom: 24px;
    }

    .newarrival_productname {
        font-size: 14px;
        letter-spacing: 0.7px;
        margin: 16px 0 0;
    }

    .newarrival_more.sp_only {
        font-size: 16px;
        margin: 44px auto 0;
        text-align: center;
        width: 160px;
    }

    /*----------------------------
    ABOUT THIS SHOP
----------------------------*/

    .section-about {
        margin-bottom: 64.75px;
    }

    .section_title.about {
        font-size: 32px;
    }

    .section_inner.about {
        padding: 0;
    }

    .about_content {
        flex-direction: column-reverse;
    }

    .about_content_left, .about_content_right {
        width: 100%;
    }

    .about_description {
        font-size: 14px;
        letter-spacing: 0.7px;
    }

    .about_copy {
        margin-top: 32px;
    }

    /*----------------------------
    STAFF’s ROOM
----------------------------*/

    .section-staff {
        margin-bottom: 64px;
    }

    .section_title.staff {
        margin-bottom: 24px;
    }
}